\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Polynomial

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Polynomial_traits_d< Polynomial_d > Class Template Reference
Classes

`#include <CGAL/Polynomial_traits_d.h>`

## Definition

A model of concept `PolynomialTraits_d`

Is Model Of:
  `PolynomialTraits_d`

Examples:
  Polynomial/coefficient_access.cpp, Polynomial/construction.cpp, Polynomial/degree.cpp, Polynomial/gcd_up_to_constant_factor.cpp, Polynomial/subresultants.cpp, Polynomial/substitute.cpp, and Polynomial/swap_move.cpp.